Subject: Re: GNU Editor
From: [email-masked] (David Shochat)

27 Mar 1997 15:25:23 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0b2 (Win95; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

Jocelyn Bernier wrote:
> 
> Hi,
> 
>  I am pretty new with GNU and I would like to know what is the best editor
> to use with GNU C++ in Windows NT. 

So you want to start a religious war do you?
My answer is Emacs, without a moment's thought. Part of the reason is
that it's what I use every day on Solaris and it's nice not having to
switch gears. I have Windows 95, not NT, and use Emacs mainly with Java
and Ada 95 rather than C++. But I know many people use it successfully
under NT and with C++ also.
For more information and binaries, go to:
http://www.cs.washington.edu/homes/voelker/ntemacs.html
Also, I think "GNU Editor" and Emacs are more or less synonyms.
-- David
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".